{
	"menu_l_global_value_fidel_castro_touch_mod" : "This is a Cuban Guerilla Item!",

	"bm_gloves_hnd_glv_castros_touch": "Fidel's Touch",
	"bm_gloves_hnd_glv_castros_touch_desc" : "'Viva el Presidente! These gloves are perfect for any occasion or the event, get yourself a good Cuban and start blasting!'"	
}